.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.753906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364030,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364030,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364030,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378770,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.161406px;}
.ls3{letter-spacing:0.215854px;}
.ls1{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-10.224000px;}
._0{margin-left:-5.728800px;}
._7{margin-left:-1.276000px;}
._8{width:1.144000px;}
._1{width:2.200000px;}
._c{width:3.828000px;}
._b{width:5.236000px;}
._5{width:6.864000px;}
._6{width:8.052000px;}
._9{width:12.144000px;}
._a{width:13.288000px;}
._4{width:56.784000px;}
._2{width:129.176000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(65,9,8);}
.fc0{color:rgb(0,33,86);}
.fs5{font-size:15.406400px;}
.fs6{font-size:17.934000px;}
.fs7{font-size:20.079200px;}
.fs1{font-size:40.920000px;}
.fs4{font-size:42.720800px;}
.fs8{font-size:43.170800px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:120.000000px;}
.y1c{bottom:6.851743px;}
.y1f{bottom:11.993763px;}
.y1b{bottom:20.734297px;}
.y1d{bottom:31.511371px;}
.y0{bottom:37.740477px;}
.y1a{bottom:38.374838px;}
.y1e{bottom:42.815366px;}
.y7{bottom:119.482495px;}
.y6{bottom:141.971001px;}
.yd{bottom:147.608465px;}
.y5{bottom:164.459507px;}
.yc{bottom:168.489387px;}
.y4{bottom:195.082451px;}
.yb{bottom:195.088554px;}
.y23{bottom:393.056280px;}
.y22{bottom:414.462332px;}
.y21{bottom:435.868385px;}
.y20{bottom:463.063604px;}
.y26{bottom:603.046195px;}
.y25{bottom:624.452247px;}
.y24{bottom:651.647466px;}
.y19{bottom:815.915220px;}
.y18{bottom:836.796142px;}
.y17{bottom:857.677065px;}
.y16{bottom:878.557987px;}
.y15{bottom:899.438910px;}
.y14{bottom:920.319832px;}
.y13{bottom:941.200755px;}
.y12{bottom:962.081677px;}
.y11{bottom:982.962600px;}
.ya{bottom:1040.732188px;}
.y10{bottom:1042.016970px;}
.yf{bottom:1065.138232px;}
.y9{bottom:1086.984347px;}
.ye{bottom:1087.626738px;}
.y8{bottom:1110.110426px;}
.y2{bottom:1174.583847px;}
.y1{bottom:1232.399046px;}
.y3{bottom:1319.351016px;}
.h9{height:11.554800px;}
.ha{height:12.930414px;}
.hc{height:14.938925px;}
.hb{height:29.896881px;}
.hd{height:31.126147px;}
.h6{height:31.724000px;}
.h8{height:32.040600px;}
.h3{height:34.290960px;}
.h5{height:36.872000px;}
.h7{height:38.296145px;}
.h4{height:40.224000px;}
.h2{height:100.560000px;}
.h1{height:1314.492773px;}
.h0{height:1352.056592px;}
.w2{width:51.527796px;}
.w3{width:78.529099px;}
.w1{width:942.708928px;}
.w0{width:956.000000px;}
.x6{left:2.904250px;}
.x7{left:4.069387px;}
.x0{left:13.650811px;}
.x2{left:14.931739px;}
.x1{left:18.611034px;}
.x4{left:199.166613px;}
.x3{left:373.286879px;}
.x9{left:576.120421px;}
.x5{left:704.134512px;}
.x8{left:820.658154px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.134004pt;}
.ls3{letter-spacing:0.179209pt;}
.ls1{letter-spacing:0.365302pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.488287pt;}
._0{margin-left:-4.756230pt;}
._7{margin-left:-1.059375pt;}
._8{width:0.949785pt;}
._1{width:1.826509pt;}
._c{width:3.178126pt;}
._b{width:4.347092pt;}
._5{width:5.698709pt;}
._6{width:6.685024pt;}
._9{width:10.082332pt;}
._a{width:11.032116pt;}
._4{width:47.143867pt;}
._2{width:107.245987pt;}
.fs5{font-size:12.790879pt;}
.fs6{font-size:14.889372pt;}
.fs7{font-size:16.670385pt;}
.fs1{font-size:33.973074pt;}
.fs4{font-size:35.468155pt;}
.fs8{font-size:35.841759pt;}
.fs3{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:99.627782pt;}
.y1c{bottom:5.688533pt;}
.y1f{bottom:9.957600pt;}
.y1b{bottom:17.214267pt;}
.y1d{bottom:26.161733pt;}
.y0{bottom:31.333333pt;}
.y1a{bottom:31.860000pt;}
.y1e{bottom:35.546667pt;}
.y7{bottom:99.198133pt;}
.y6{bottom:117.868800pt;}
.yd{bottom:122.549200pt;}
.y5{bottom:136.539467pt;}
.yc{bottom:139.885200pt;}
.y4{bottom:161.963600pt;}
.yb{bottom:161.968667pt;}
.y23{bottom:326.327713pt;}
.y22{bottom:344.099692pt;}
.y21{bottom:361.871672pt;}
.y20{bottom:384.450000pt;}
.y26{bottom:500.667959pt;}
.y25{bottom:518.439938pt;}
.y24{bottom:541.018267pt;}
.y19{bottom:677.398533pt;}
.y18{bottom:694.734533pt;}
.y17{bottom:712.070533pt;}
.y16{bottom:729.406533pt;}
.y15{bottom:746.742533pt;}
.y14{bottom:764.078533pt;}
.y13{bottom:781.414533pt;}
.y12{bottom:798.750533pt;}
.y11{bottom:816.086533pt;}
.ya{bottom:864.048667pt;}
.y10{bottom:865.115333pt;}
.yf{bottom:884.311333pt;}
.y9{bottom:902.448667pt;}
.ye{bottom:902.982000pt;}
.y8{bottom:921.648667pt;}
.y2{bottom:975.176533pt;}
.y1{bottom:1023.176533pt;}
.y3{bottom:1095.366800pt;}
.h9{height:9.593159pt;}
.ha{height:10.735237pt;}
.hc{height:12.402766pt;}
.hb{height:24.821333pt;}
.hd{height:25.841908pt;}
.h6{height:26.338265pt;}
.h8{height:26.601116pt;}
.h3{height:28.469436pt;}
.h5{height:30.612297pt;}
.h7{height:31.794667pt;}
.h4{height:33.395233pt;}
.h2{height:83.488082pt;}
.h1{height:1091.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:42.780000pt;}
.w3{width:65.197333pt;}
.w1{width:782.666667pt;}
.w0{width:793.701333pt;}
.x6{left:2.411200pt;}
.x7{left:3.378533pt;}
.x0{left:11.333333pt;}
.x2{left:12.396800pt;}
.x1{left:15.451467pt;}
.x4{left:165.354400pt;}
.x3{left:309.914533pt;}
.x9{left:478.313333pt;}
.x5{left:584.594667pt;}
.x8{left:681.336267pt;}
}
